#logo_acceuil{
    width: 300px;
    height: 300px;
    position: absolute;
    bottom: 30%;
    right: 17%;
    animation: bounce 0.70s ease infinite alternate;
    text-decoration : none;
} 
@keyframes bounce{ from {transform: translateY(0);} to {transform: translateY(-20px);} 
}
#fin{
    display: none;
    @media (max-width:768px) {
        display: none;
        color: white;
        font-size : 5rem;
      
    }
}
#resultat{
    display: none;
    @media (max-width:768px) {
        display: none;
        width: 300px;
        height: 300px;
        margin: 0 auto;
        background-color: white;
      
    }
}

.acceuil{
    color: #03aa6f;
    font-family:'Oxygen', sans-serif;
    font-size: 5rem;
    text-align: center;
    margin: 25% auto;
    text-decoration : none;
    @media (max-width:768px) {
        font-size: 4rem;
      
    }
}

h1{
    color: #03aa6f;
    font-family:'Oxygen', sans-serif;
    @media (max-width:768px) {
        text-align: center;
      
    }
    
}
h3{
    @media (max-width:768px) {
        margin : 0 0 0 -15px;
      
    }
}
body{
    background:#03224c;
}
.lien{
    color: white;
    text-decoration : none;
    display: inline-block;
    background:#03224c;
    padding: 0.8rem;
    transition: 1s;
    border-radius: 20px;
    @media (max-width:768px) {
        display: block;
      
    }
    
}

.lien:hover{
    background: #03aa6f;
    padding: 1rem 2rem;

}

ul{
    border: 1px solid white;
    text-align: center;
    @media (max-width:768px) {
        width: 80%;
        height: 25%;
        margin: 0 auto;
        
      
    }
    
}
.hidden{
    display: none;
}

li{
    display: inline-block;
}

h2{
    text-align: center;
}
.bounce{
    animation: bounce 0.44s ease infinite alternate; 
} 
@keyframes bounce{ from {transform: translateY(0);} to {transform: translateY(-20px);} 
}
label{
    @media (max-width:768px) {
        font-size:20px;
    }
    }
input{
    @media (max-width:768px) {
        font-size:20px;
    
    width: 100px;
    height: 50px;
}
}

#question1{
    width: 400px;
    height: 200px;
    border: 1px solid black;
    box-shadow: 8px 8px 0px black;
    margin-left: 25%; 
    border-radius: 20px;
    color:black;
    background: #e0cda9;
    @media (max-width:768px) {
        margin: 50% auto;
        width: 350px;
        height: 250px;
      
    }
    &__fleche1{
        display: none;
        @media (max-width:768px)  {
            display: block;
            position: absolute;
            left: 80%;
            
    }
    }
}

#question2{
    width: 400px;
    height: 200px;
    border: 1px solid black;
    box-shadow: -8px 8px 0px black;
    margin-left: 50%; 
    margin-top: 5%;
    border-radius: 20px;
    color:black;
    background: #e0cda9;
    @media (max-width:768px) {
        margin: 10% 0 auto;
        width: 350px;
        height: 250px;
        display:none;
      
    }
}

#question3{
    width: 400px;
    height: 200px;
    border: 1px solid black;
    box-shadow: 8px 8px 0px black;
    margin-left: 25%; 
    margin-top: 5%;
    border-radius: 20px;
    color:black;
    background: #e0cda9;
    @media (max-width:768px) {
        margin: 10% 0 auto;
        width: 350px;
        height: 250px;
        display:none;
      
    }
}

#question4{
    width: 400px;
    height: 200px;
    border: 1px solid black;
    box-shadow: -8px 8px 0px black;
    margin-left: 50%; 
    margin-top: 5%;
    border-radius: 20px;
    color:black;
    background: #e0cda9;
    @media (max-width:768px) {
        margin: 10% 0 auto;
        width: 350px;
        height: 250px;
        display:none;
      
    }
}

#question5{
    width: 400px;
    height: 200px;
    border: 1px solid black;
    box-shadow: 8px 8px 0px black;
    margin-left: 25%; 
    margin-top: 5%;
    border-radius: 20px;
    color:black;
    background: #e0cda9;
    @media (max-width:768px) {
        margin: 10% 0 auto;
        width: 350px;
        height: 250px;
        display:none;
      
    }
}

#question6{
    width: 400px;
    height: 200px;
    border: 1px solid black;
    box-shadow: -8px 8px 0px black;
    margin-left: 50%; 
    margin-top: 5%;
    border-radius: 20px;
    color:black;
    background: #e0cda9;
    @media (max-width:768px) {
        margin: 10% 0 auto;
        width: 350px;
        height: 250px;
        display:none;
      
    }
}

#question7{
    width: 400px;
    height: 200px;
    border: 1px solid black;
    box-shadow: 8px 8px 0px black;
    margin-left: 25%; 
    margin-top: 5%;
    border-radius: 20px;
    color:black;
    background: #e0cda9;
    @media (max-width:768px) {
        margin: 10% 0 auto;
        width: 350px;
        height: 250px;
        display:none;
      
    }
}

#question8{
    width: 400px;
    height: 200px;
    border: 1px solid black;
    box-shadow: -8px 8px 0px black;
    margin-left: 50%; 
    margin-top: 5%;
    border-radius: 20px;
    color:black;
    background: #e0cda9;
    @media (max-width:768px) {
        margin: 10% 0 auto;
        width: 350px;
        height: 250px;
        display:none;
      
    }
}

#question9{
    width: 400px;
    height: 200px;
    border: 1px solid black;
    box-shadow: 8px 8px 0px black;
    margin-left: 25%; 
    margin-top: 5%;
    border-radius: 20px;
    color:black;
    background: #e0cda9;
    @media (max-width:768px) {
        margin: 10% 0 auto;
        width: 350px;
        height: 250px;
        display:none;
      
    }
}

#question10{
    width: 400px;
    height: 200px;
    border: 1px solid black;
    box-shadow: -8px 8px 0px black;
    margin-left: 50%; 
    margin-top: 5%;
    border-radius: 20px;
    color:black;
    background: #e0cda9;
    @media (max-width:768px) {
        margin: 10% 0 auto;
        width: 350px;
        height: 250px;
        display:none;
      
    }
}

#question2_phone{
    display:none;
    width: 400px;
    height: 200px;
    border: 1px solid black;
    box-shadow: -8px 8px 0px black;
    margin-left: 50%; 
    margin-top: 5%;
    border-radius: 20px;
    color:black;
    background: #e0cda9;
    @media (max-width:768px) {
        margin: 50% auto;
        width: 350px;
        height: 250px;
      
    }
    &__fleche2{
        display: none;
        @media (max-width:768px) {
            display: block;
            position: absolute;
            left: 80%;
            
    }
    }
}

#question3_phone{
    display:none;
    width: 400px;
    height: 200px;
    border: 1px solid black;
    box-shadow: 8px 8px 0px black;
    margin-left: 25%; 
    margin-top: 5%;
    border-radius: 20px;
    color:black;
    background: #e0cda9;
    @media (max-width:768px) {
        margin: 50% auto;
        width: 350px;
        height: 250px;
      
      
    }
    &__fleche3{
        display: none;
        @media (max-width:768px) {
            display: block;
            position: absolute;
            left: 80%;
            
    }
    }
}

#question4_phone{
    display:none;
    width: 400px;
    height: 200px;
    border: 1px solid black;
    box-shadow: -8px 8px 0px black;
    margin-left: 50%; 
    margin-top: 5%;
    border-radius: 20px;
    color:black;
    background: #e0cda9;
    @media (max-width:768px) {
        margin: 50% auto;
        width: 350px;
        height: 250px;
      
      
    }
    &__fleche4{
        display: none;
        @media (max-width:768px) {
            display: block;
            position: absolute;
            left: 80%;
            
    }
    }
}

#question5_phone{
    display:none;
    width: 400px;
    height: 200px;
    border: 1px solid black;
    box-shadow: 8px 8px 0px black;
    margin-left: 25%; 
    margin-top: 5%;
    border-radius: 20px;
    color:black;
    background: #e0cda9;
    @media (max-width:768px) {
        margin: 50% auto;
        width: 350px;
        height: 250px;
      
      
    }
    &__fleche5{
        display: none;
        @media (max-width:768px) {
            display: block;
            position: absolute;
            left: 80%;
            
    }
    }
}

#question6_phone{
    display:none;
    width: 400px;
    height: 200px;
    border: 1px solid black;
    box-shadow: -8px 8px 0px black;
    margin-left: 50%; 
    margin-top: 5%;
    border-radius: 20px;
    color:black;
    background: #e0cda9;
    @media (max-width:768px) {
        margin: 50% auto;
        width: 350px;
        height: 250px;
      
      
    }
    &__fleche6{
        display: none;
        @media (max-width:768px) {
            display: block;
            position: absolute;
            left: 80%;
            
    }
    }
}

#question7_phone{
    display:none;
    width: 400px;
    height: 200px;
    border: 1px solid black;
    box-shadow: 8px 8px 0px black;
    margin-left: 25%; 
    margin-top: 5%;
    border-radius: 20px;
    color:black;
    background: #e0cda9;
    @media (max-width:768px) {
        margin: 50% auto;
        width: 350px;
        height: 250px;
      
      
    }
    &__fleche7{
        display: none;
        @media (max-width:768px) {
            display: block;
            position: absolute;
            left: 80%;
            
    }
    }
}

#question8_phone{
    display:none;
    width: 400px;
    height: 200px;
    border: 1px solid black;
    box-shadow: -8px 8px 0px black;
    margin-left: 50%; 
    margin-top: 5%;
    border-radius: 20px;
    color:black;
    background: #e0cda9;
    @media (max-width:768px) {
        margin: 50% auto;
        width: 350px;
        height: 250px;
      
    }
    &__fleche8{
        display: none;
        @media (max-width:768px) {
            display: block;
            position: absolute;
            left: 80%;
            
    }
    }
}

#question9_phone{
    display:none;
    width: 400px;
    height: 200px;
    border: 1px solid black;
    box-shadow: 8px 8px 0px black;
    margin-left: 25%; 
    margin-top: 5%;
    border-radius: 20px;
    color:black;
    background: #e0cda9;
    @media (max-width:768px) {
        margin: 50% auto;
        width: 350px;
        height: 250px;
      
      
    }
    &__fleche9{
        display: none;
        @media (max-width:768px) {
            display: block;
            position: absolute;
            left: 80%;
            
    }
    }
}

#question10_phone{
    display:none;
    width: 400px;
    height: 200px;
    border: 1px solid black;
    box-shadow: -8px 8px 0px black;
    margin-left: 50%; 
    margin-top: 5%;
    border-radius: 20px;
    color:black;
    background: #e0cda9;
    @media (max-width:768px) {
        margin: 50% auto;
        width: 350px;
        height: 250px;
      
      
    }
    &__fleche10{
        display: none;
        @media (max-width:768px) {
            display: block;
            position: absolute;
            left: 80%;
            
    }
    }
}
#logo{
    position: absolute;
    bottom: 93%;
    left: 13%;
    width: 50px;
    height: 50px;
    @media (max-width:768px) {
        display: none;
     }
}
#validation{
    width: 200px;
    height: 50px;
    background: red;
    margin-top: 5%;
    margin-left: 50%;
    box-shadow: 2px 2px 2px black;
    @media (max-width:768px) {
        display:none;
      
    }

}
.contacts{
    margin-top: 5%;
    width: 100%;
    height: 500px;
    background: black;
    opacity: 0.75;
    @media (max-width:768px) {
        display: none;
      
    }
    
}